package locadora.modelo.filmes;

import java.util.List;

public class SelecaoFilmes {
  private List<Filme> listaFilmes;
  private String criterio;
  
public List<Filme> getListaFilmes() {
	return listaFilmes;
}
public void setListaFilmes(List<Filme> listaFilmes) {
	this.listaFilmes = listaFilmes;
}
public String getCriterio() {
	return criterio;
}
public void setCriterio(String criterio) {
	this.criterio = criterio;
}
}
